T2N(1)

NAME
t2n - simple command-line tool for NXT

SYNOPSIS
t2n [options]

DESCRIPTION
This manual page documents briefly the t2n command.

t2n is simple command-line tool for sending commands to nxt through the USB port.

OPTIONS
This program recognize options only with short options starting with one dash (`-'). A summary of options is included below.

-b  check battery level.

-i  print nxt info.

-ls list files.

-put <file.rxe>
    upload file.

-get <file.rxe>
    download file.

-v  set verbose mode.

-vv even more verbose.

-vvv
    gossip.

-help
    Show summary of options and exit.

-version
    Show version of program and exit.

SEE ALSO
nxc(1), nxttool(1).

AUTHOR
t2n was written by Pascal Raymond.

This manual page was written by Slavko <slavino@slavino.sk>, for the Debian project (and may be used by others).